@charset "utf-8";
/* CSS Document */

/*==================================================================

	box

==================================================================*/

.bg1 {
    min-height: 643px;
    padding-top: 173px;
    padding-bottom: 140px;
    background-image: url(../images/bg1.png), url(../images/bg1_02.png);
    background-repeat: no-repeat, repeat-x;
    background-position: top center, bottom -66px center;
    /* background-color: #333; */
}
.bg1 .box1 {
	margin-bottom:0;
}
.bg2 {
    margin-top: -34px;
    padding-top: 131px;
/*    padding-bottom: 160px;*/
	background-image: url(../images/bg2.webp), url(../images/bg2_under.png);
    /*background-image: url(../images/bg2.png), url(../images/bg2_under.png);*/
    background-repeat: repeat-x, repeat-x;
    background-position: top 0px center, top 183px center;
}
.bg2 .box1 {
    margin-bottom: 140px;
}
.bg2 .inner {
	position:relative;
	width:1200px;
	margin:auto;
}
.bg2 .box_img:before {
    position: absolute;
    bottom: 103px;
    right: 32px;
    width: 50px;
    height: 40px;
    background-image: url(../images/bg3_img02.png);
    background-repeat: no-repeat;
    content: "";
}
bg2 .box_img:after {
    position: absolute;
    bottom: 102px;
    left: 25px;
    width: 47px;
    height: 47px;
    background-image: url(../images/bg3_img03.png);
    background-repeat: no-repeat;
    content: "";
}


.box1{
	position:relative;
	width:1200px;
	margin:0 auto 100px;
}
.box2 {
    position: relative;
    width: 100%;
    margin: 0 auto 100px;
}

.box_flex{
  display: flex;
	display: -ms-flex;
  flex-wrap: wrap;
  flex-wrap: -ms-wrap;
}
.text {
	position:relative;
	margin-bottom:50px;
}
.text p {
	margin-bottom:1em;
}
.text:last-child{
	margin-bottom:0;
}

.info_box {
  border: 2px solid #f49092;
  padding: 10px;
  border-radius: 10px;
  width: 80%;
  margin: 0 auto 30px auto;
  background-color: rgba(255,255,255,0.9);
}
.box_blue{
	border: 2px solid #f49092;
  padding: 10px;
  border-radius: 10px;
  width: 80%;
  margin: 0 auto 30px auto;
  background-color: rgba(255,255,255,0.9);
	border: 2px solid #2DADC6;
}
/*==================================================================

	タイトル

==================================================================*/

/*中央寄せ*/
h3.tit01 {
    display: table;
    position: relative;
    min-width: 170px;
    margin: 0 auto 42px;
    letter-spacing: 0.15em;
    line-height: 1.4;
    color: #837362;
    font-size: 36px;
    font-family: "すずむし", "Suzumushi", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
    font-weight: bold;
    text-align: center;
}
/* アイコンの余白 */
h3.tit01 i{
	margin-right:7px;
}
/* 背景画像 */
h3.tit01::before {
    position: absolute;
    width: 30px;
    height: 41px;
    top: -48px;
    bottom: 0;
    left: /*16px*/-5px;
    margin: auto;
    background-image: url(../images/h3_icon_left.png);
    background-repeat: no-repeat;
    background-position: center;
    content: "";
}
h3.tit01::after {
    position: absolute;
    width: 40px;
    height: 27px;
    top: -53px;
    bottom: 0;
    right: -18px;
    margin: auto;
    background-image: url(../images/h3_icon_right01.png);
    background-repeat: no-repeat;
    background-position: center;
    content: "";
}

/* 飾りの英語 */
.tit01_en {
    display: block;
    position: relative;
    letter-spacing: 2.5px;
    color: #837362;
    font-size: 30px;
    font-family: 'Bubblegum Sans', cursive;
    /* font-family: 'Montserrat', sans-serif; */
    font-weight: 400;
    line-height: 1.2;
    z-index: 2;
}
h3.tit01 em{
	color:#6caf8e;
}

h3.tit01.tit_img01::after {
    position: absolute;
    width: 36px;
    height: 52px;
    top: -53px;
    bottom: 0;
    right: -28px;
    margin: auto;
    background-image: url(../images/h3_icon_right02.png);
    background-repeat: no-repeat;
    background-position: center;
    content: "";
}
h3.tit01.tit_img01 em{
	color:#2dadc6;
}

h3.tit01.tit_img02::after {
    position: absolute;
    width: 54px;
    height: 54px;
    top: -59px;
    bottom: 0;
    right: -29px;
    margin: auto;
    background-image: url(../images/h3_icon_right03.png);
    background-repeat: no-repeat;
    background-position: center;
    content: "";
}
h3.tit01.tit_img02 em{
	color:#f9be3f;
}

/*左側のイラスト変更*/
h3.tit01.tit_img02.birth {
	margin-top: 50px;	
}

h3.tit01.tit_img02.birth::before {
	background-image: url("../images/h3_icon_birth.png");
	width: 73px;
	height: 62px;
	left: -35px;
    top: -55px;
}

h3.tit01.tit_img02.birth::after {
	right: -35px;
}

h3.tit01.tit_img02.birth .tit01_ja {
	font-size: 30px;
}


h3.tit01.tit_img03::after {
    position: absolute;
    width: 36px;
    height: 52px;
    top: -53px;
    bottom: 0;
    right: 36px;
    margin: auto;
    background-image: url(../images/h3_icon_right02.png);
    background-repeat: no-repeat;
    background-position: center;
    content: "";
}
h3.tit01.tit_img03 em{
	color:#f49092;
}

/* 左寄せ */
h3.tit02 {
    position: relative;
    margin-bottom: 65px;
    letter-spacing: 0.15em;
    color: #9f8569;
    font-size: 37px;
	font-family: "すずむし", "Suzumushi", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
    font-weight: bold;
    line-height: 1.4;
    text-align: left;
}





h4.tit01 {
	position: relative;
	margin-bottom: 18px;
	letter-spacing: 0.15em;
	line-height: 1.4;
	color: #6caf8e;
/*	color: #87ba6a;*/
	font-size: 27px;
    font-family: "すずむし", "Suzumushi", 游ゴシック体, "Yu Gothic", YuGothic;
	text-align:left;
}
h4.tit01 i{
	margin-right:7px;
}
h4.tit01 .tit01_en{
	display:inline-block;
	position:relative;
	letter-spacing: 2.5px;
	color: #C0AB9A;
	font-size:14.5px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 400;
}

h4.tit02 {
  position: relative;
  margin-top: 40px;
  margin-bottom: 20px;
  letter-spacing: 0.02em;
  line-height: 1.4;
  font-size: 24px;
  font-family: "DSフラミング", sans-serif;
  border-bottom: 3px #f49092 solid;
  background-color: #fdfef9;
  padding: 15px 7px 8px 15px;
  color: #f49092;
  font-weight: bold;
}




h5.tit01 {
    position: relative;
    margin-bottom: 12px;
    letter-spacing: 0.1em;
    color: #7dcc94;
	font-family: "すずむし", "Suzumushi", 游ゴシック体, "Yu Gothic", YuGothic;
    font-size: 22px;
    font-weight: bold;
}

h5.tit02{
    position: relative;
    margin-bottom: 12px;
	margin-top: 20px;
    letter-spacing: 0.1em;
    color: #87ba6a;
    font-family: "TBちび丸ゴシックPlusK R", "TBChibiRGothicPlusK R", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 22px;
	border-bottom: #87ba6a dotted 1px;
}

h5.tit03 {
    position: relative;
    margin-bottom: 12px;
    letter-spacing: 0.1em;
    color: #f49092;
	font-family: "すずむし", "Suzumushi", 游ゴシック体, "Yu Gothic", YuGothic;
    font-size: 22px;
    font-weight: bold;
}

h6 {
    position: relative;
    margin-bottom: 12px;
	margin-top: 15px;
    letter-spacing: 0.1em;
    color: #87ba6a;
    font-family: "TBちび丸ゴシックPlusK R", "TBChibiRGothicPlusK R", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 18px;
}


.tit01_sub {
	width: 80%;
	margin: 0 auto;
    color: #9f8569;
	font-weight: bold;
}
.text p.tit01_sub {
	margin-bottom: 0;
}

/*==================================================================

	共通

==================================================================*/

/*院長略歴*/
.list01 {
	margin: 0 0 15px;
	padding: 0;
	border-width: 0 1px 1px;
}
.list01 dt {
	margin: 0;
	padding: 14px 3px 0px;
}
.list01 dd {
	margin: -38px 0 0;
	padding: 12px 4px 10px 100px;
	border-bottom: 1px dotted #ACACAC;
}

/*院長略歴　年月無し*/
.list02 {
	margin: 0 0 15px;
	border-width: 0 1px 1px;
}
.list02 li {
	margin: 0 0px 0px;
	padding: 6px 4px 6px 0;
	border-bottom: 1px dotted #ddd;
}

.list02 ul li{
  border: none;
  font-size: 14px;
  padding: 3px 0px 3px 0;
}

/*まる*/
.list03{
}
.list03 li{
	position:relative;
	margin-bottom:5px;
	padding-left:15px;
}
.list03 li:last-child{
	margin-bottom:0;
}
.list03 li:before{
	display: block;
	position: absolute;
	top: 10px;
	left: 0;
	width: 3px;
	height: 3px;
	background-color: #E0D0BF;
	border: 1px solid #E0D0BF;
	border-radius: 100%;
	content: '';
}
.list03 li i{
	margin-right:8px;
}

/*さんかく*/
.list04 li{
	position: relative;
	margin-bottom:15px;
	padding-left:22px;
	color:#223a70;
}
.list04 li:before{
	position:absolute;
	top:0.5em;
	left:7px;
	width: 0;
	height: 0;
	border:5px solid transparent;
	border-left: 5px solid #4A577F;
	content:"";
}

/*やじるし*/
.list05 li{
	position:relative;
	margin-bottom: 10px;
	line-height:1;
	padding-left:15px;
}
.list05 li:before{
	position:absolute;
	left:0;
	top:0.3em;
	height:5px;
	width:5px;
	transform:rotate(45deg);
	background-color: transparent;
	border-top:1px solid #333;
	border-right:1px solid #333;
	content:"";
}

/* まる & 背景 */
.list06 {
    padding: 35px 15px 25px 45px;
    background-color: #fbfbfb;
	margin-bottom: 10px;
}
.list06:after {
	display: block;
	clear: both;
	content: "";
}
.list06 li{
	position:relative;
	float:left;
	margin-bottom:15px;
	padding-left:0.9em;
	padding-right:5%;
	
}
.list06 li:before{
	display: block;
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 3px;
	height: 3px;
	background-color: #f9be3f;
	border: 1px solid #f9be3f;
	border-radius: 100%;
}

/*まる & 枠 */
.list07{
	border: 3px solid #eee;
	padding: 30px ;
	font-size:14.5px;
	background: rgba(255,255,255,0.8);
}
.list07 li{
	padding-left:0.9em;
	margin-bottom:10px;
	position:relative;
}
.list07 li:last-child{
	margin-bottom:0;
}
.list07 li:before{
	display: block;
	content: '';
	position: absolute;
	top: 10px;
	left: 0;
	width: 3px;
	height: 3px;
	background-color: #E0D0BF;
	border: 1px solid #E0D0BF;
	border-radius: 100%;
}
.list07 li i{
	margin-right:8px;
}

/*チェック*/
.list08 {
    margin-bottom: 30px;
    padding: 35px 10px 20px 45px;
    background-color: #fdfef9;
}
.list08:after{
	display: block;
	clear: both;
	content: "";
}
.list08 li{
	position:relative;
	float:left;
	margin-right: 5%;
	margin-bottom:20px;
	margin-left: 28px;
	border-bottom: 1px dotted #cdcdcd;
}
.list08 li:before{
	display: block;
	position: absolute;
	top: 3px;
	left: -28px;
	width: 20px;
	height: 20px;
	background-image:url(../images/check.svg);
	background-repeat:no-repeat;
	background-position:left center;
	content: '';
}
.list_number {
	counter-reset: item;
  list-style-type: none;
  
}
.list_number li {
	padding: 5px 0 5px 40px;
	position: relative;
}
.list_number li:before {
	position: absolute;
	left: 0;
  counter-increment: item;
  content: counter(item);
  font-weight: bold;
  color: #FFFFFF;
	background: #87ba6a;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 28px;
	height: 28px;
	border-radius: 20px;
}

/*ボタン ゴースト*/
.btn01{
	position:relative;
	top:10px;
	margin-bottom:10px;
}
.btn01 a{
	display:inline-block;
	position:relative;
	padding:15px 25px;
	line-height:1;
	border:1px solid #33409a;
	color:#3D4AA5;
	text-align:center;
	color:#33409a;
	font-weight:bold;
	transition:ease-in-out 0.1s ;
}
.btn01 a i{
	margin-right:10px;
	color:#33409a;
	transition:ease-in-out 0.1s ;
}
.btn01 a:hover{
	color:#fff;
	background-color:#33409a;
}
.btn01 a:hover i{
	color:#fff;
}
.btn01 a::after{
	display:inline-block;
	position:absolute;
	top:10px;
	left:10px;
	width: 100%;
	height:100%;
	background-image:url(../images/bg03.png);
	transition:0.2s ease-in-out;
	z-index:-1;
	content:"";
}
.btn01 a:hover::after{
	left:0;
	top:0;
}
.btn01_arrow{
	position:relative;
	left:0px;
	margin-right:14px;
	transition:0.2s ease-in, 0.22s ease-out;
}
.btn01_arrow img{
	opacity:1 !important;
}
.btn01_arrow,
.btn01_arrow img{
	width: 18px;
	height: 13px;
}
.btn01 a:hover .btn01_arrow{
	left:4px;
}


/*ボタン 白抜き*/
.btn02 {
    margin: 11px 0;
	z-index: 1;
position: relative;
}
.btn02 a {
    display: inline-block;
    padding: 13px 44px;
    border: 1px solid #87ba6a;
    background-color: #fff;
    box-shadow: -12px 5px 0 #ecf3d3;
    border-radius: 46px;
    color: #87ba6a;
/*    font-size: 18px;*/
    font-family: "TBちび丸ゴシックPlusK R", "TBChibiRGothicPlusK R", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
    transition: ease-in-out 0.2s;
}
.btn02 a i{
	margin-right:7px;
}
.btn02 a:hover{
	background-color:#87ba6a;
	color:#fff;
}


/* 画像を右寄せ　※画像サイズはhtmlで調整 */
.img_fr{
	display:block;
	position:relative;
	float:right;
	margin-left:30px;
	margin-bottom:0 !important;
	text-align:center;
}
.img_fr img{
	border-radius:3px;
	margin-bottom:7px;
	
}

/* 画像を左寄せ　※画像サイズはhtmlで調整 */
.img_fl{
	display:block;
	position:relative;
	float:left;
	margin-right:30px;
	margin-bottom:0 !important;
	text-align:center;
}
.img_fl img{
	border-radius:3px;
	margin-bottom:7px;
	
}
/* 画像に対して説明文がある場合は、dlで囲い、dtに画像を、ddにテキストを使う */
.img_fr dd{
	padding-left:20px;
	line-height:1.3;
	font-size:15px; 
	font-weight:bold;
	color: #1F2774;
	text-align:left;
}









/*==================================================================

	table

==================================================================*/

.nowrap{
	white-space:nowrap;
}
/*フッターの診療時間*/
.tb01{
	margin-bottom:12px;
	border-spacing: 0;
	border-collapse: collapse;
	white-space:nowrap;
}
.tb01 td, .tb01 th {
    color: #837362;
    border-bottom: 1px solid #e4e4e4;
    vertical-align: middle;
}
.tb01 tr:last-child td,.tb01 tr:last-child th{
	border-bottom:none;
}
.tb01 th:first-child{
	
}
.tb01 th {
    padding: 16px 22px 14px 40px;
    line-height: 1.7;
/*    white-space: nowrap;*/
    color: #2eadc6;
    font-weight: bold;
    text-align: left;
	border-right: 1px solid #e4e4e4;
}
.tb01 td{
	padding:10px 13px 8px 13px;
	text-align: center;
	width: 12%;
	line-height: 1.7;
}
.tb01 td.td01 {
	font-weight: bold;
/*-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;*/
	width: 5% !important;
	border-right: 1px solid #e4e4e4;
	/*padding: 10px 0px 8px 15px !important;*/
	color: #2eadc6;
  background-color: #d5eef3;
}
.tb01 td.td02 {
	font-weight: bold;
	width: 5% !important;
	border-right: 1px solid #e4e4e4;
	color: #f9be3f;
  background-color: #fdf2d8;
}
.tb01 td.td03 {
	font-weight: bold;
	width: 5% !important;
	border-right: 1px solid #e4e4e4;
color: #6caf8e;
  background-color: #e1efe8;
}
.tb01 span {
	font-size: 13px;
}
.color_brown {
	color: #837362 !important;
}

/*医院概要*/
.tb02{
	border-spacing: 0;
	text-align: left;
}
.tb02 td,.tb02 th{
	border-bottom:#ddd 1px dotted;
	line-height:1.4;
	font-size:15px;
	vertical-align:top;
}
.tb02 th{
	padding:8px 24px 8px 0;
	white-space:nowrap;
	text-align:left;
	font-weight: normal;
	color:#333;
}
.tb02 td{
	padding:8px 0;
	padding-right:0 ;
	text-align:left;
}
.tb02 tr:last-child td,.tb02 tr:last-child th{
	border:none;
}

/* 料金表 */
.tb03 {
	width:100%;
	border-spacing: 1px;
	border-collapse: separate;
	background-color: /*#ccc*/#f0f0f0;
	/*white-space: nowrap;*/
}
.tb03 td, .tb03 th {
	padding: 12px 16px;
}
.tb03 th {
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
	color: #666;
	background-color: #FAFAFA;
	font-size: 16px;
}
.tb03 th span {
	font-size: 13px;
}
.tb03 td {
	background-color: #ffffff;
	color: #666666;
	text-align: left;
}

.margin25{
	margin-top:25px;
}


/* 料金表 */
.tb_new {
	width:100%;
	border-spacing: 1px;
	border-collapse: separate;
	background-color: #f0f0f0;
}
.tb_new th {
	font-weight: bold;
	background-color: #F6F5F2;
	padding: 1% 2%;
}
.tb_new th.first{
	width: 60%!important;
}
.tb_new th span {
	font-size: 13px;
}
.tb_new td {
	width: 20%!important;
	background-color: #ffffff;
	padding: 1% 2%;
}
.tb_new td.grey{
	color: #888;
}
.tb_new td.red{
	color: #CE6861;
}



/*==================================================================

	アンカーリンンク

==================================================================*/

/* 4個並び */
.ank01{
	margin:0 auto 100px;
}
.ank01 li{
	display:table;
	position:relative;
	float:left;
	width:24%;
	height:66px;
	margin-bottom:1.5%;
	margin-left:1.33%;
	line-height:1.4;
}
.ank01 li:nth-child(1),
.ank01 li:nth-child(5),
.ank01 li:nth-child(9){
	margin-left:0;
}
.ank01 li a{
	display: table-cell;
	padding:12px 5px 15px;
	border:1px solid #00408f;
	font-weight:bold;
	font-size:13px;
	color:#00408f;
	text-align:center;
	vertical-align:middle;
	transition:0.1s ease-in-out;
}
.ank01 li a:hover{
	background-color:#00408f;
	color:#fff;
}
.ank01 li i{
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:4px;
	margin:auto;
}


/* 2個並び */
.ank02{
	margin:0 auto;
	position: relative;
z-index: 1;
}
/*.ank02 ul{
	padding: 0 0 120px;
}*/
.ank02 li{
	display:table;
	position:relative;
	float:left;
	width:48%;
	height:66px;
	margin-bottom:1.5%;
	margin-left:1.33%;
	line-height:1.4;
}
.ank02 li:nth-child(1),
.ank02 li:nth-child(3),
.ank02 li:nth-child(5){
	margin-left:0;
}
.ank02 li a{
	display: table-cell;
	padding:12px 5px 15px;
	font-weight:bold;
	background-color:#49b573;
	color: #fff;
	text-align:center;
	vertical-align:middle;
	transition:0.1s ease-in-out;
	border-radius: 50px;
}
.ank02 li a:hover{
	background-color:#fff;
	color:#49b573;
	border: 1px solid #49b573;
}
.ank02 li i{
	display:block;
	position:absolute;
	left:0;
	right:0;
	bottom:4px;
	margin:auto;
}

.ank03 {
  display: flex;
  justify-content:center;
  margin: 30px auto 30px;
  flex-wrap: wrap;
}
.ank03 li {
  width: 32%;
  margin-bottom: 20px;
  margin-right: 2%;
}
.ank03 li:nth-child(3n) {
  margin-right: 0;
}
.ank03 li a {
  display: block;
  text-align: center;
  padding: 10px 0 30px 0;
  box-sizing: border-box;
  font-weight: bold;
  font-size: 1.1em;
  position: relative;
  background-color:#ffe4e5;
  color:#CE6861;
  border: #fff 7px double;
  border-radius: 46px;
  font-family: "TBちび丸ゴシックPlusK R", "TBChibiRGothicPlusK R", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}
*[id*="ank"] {
  /*margin-top: -100px !important;
  padding-top: 100px !important;*/
  margin-top: -70px !important;
  padding-top: 70px !important;
}
.ank03 li a::after {
  position: absolute;
  bottom: 15px;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #CE6861 transparent transparent transparent;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.ank03 li a:hover {
  background-color:#ffe4e5;
  color:#CE6861;
  opacity: 0.7;
}
.ank03 li a:hover::after {
  border-color: #CE6861 transparent transparent transparent;
  bottom: 10px;
}

/*==================================================================

	.layout

==================================================================*/

/* 1つ並びのレイアウト。画像は無し、左にタイトル、右に文章 */

.layout01{
	padding-bottom:20px;
}
.layout01 dl {
    display: table;
    position: relative;
    top: 5px;
    width: 100%;
    margin-bottom: 5px;
}
.layout01 dl:before{
	position:absolute;
	top:-3px;
	left:0;
	width:100%;
	border-top: 1px solid #ededed;
	content:"";
}
.layout01 dl:last-child:after{
	position:absolute;
	bottom:-3px;
	left:0;
	width:100%;
	border-top: 1px solid #f0f0f0;
	content:"";
}
.layout01 dt,
.layout01 dd{
	display:table-cell;
	box-sizing:border-box;
}

.layout01 dt{
	width:28%;
	padding:0 3%;
	background-color:#F7F7F7;
	letter-spacing: 0.1em;
	color: #1F2774;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
/* 数字 */
.layout01 dt em{
    display: block;
    line-height: 1;
	margin:0 8px;
	font-family: "Times New Roman", Times, serif;
	font-size:38px;
	font-weight:normal;
	color:#C3AF97;
}
.layout01 dd{
		padding:3%;
}




/* 2つ並びのレイアウト。最初(dt)にタイトル、画像がその下(dd)、画像の下に文章 */
.layout02{
}
.layout02::after{
	display: block;
	clear: both;
	content: "";
}
.layout02 dl{
	width:40.2%;
	float:left;
	margin-right:4%;
	margin-bottom:25px;
	padding:3% 3.9% 4%;
	background-color:#F7F7F7;
}
.layout02 dl:nth-child(even){
	margin-right:0;
}
.layout02 dl dt{
	margin-bottom:10px;
	font-weight: bold;
	font-size:18px;
	line-height:1.3;
	text-align:center;
}
/* 数字 */
.layout02 dl dt em{
	margin-right:10px;
	color:#BDA087;
	font-family: "Times New Roman", Times, serif;
	font-size:30px;
	font-weight: normal;
}
.layout02 dl dd{
	line-height:1.6;
	font-size:14.5px;
	text-align:center;
}
.layout02 dl dd img{
	width:160px;
	margin-bottom:15px;
}
.layout02 dl dd p{
	margin-bottom:0;
	text-align:justify;
}




/* 1つ並びのレイアウト。画像が左、右にタイトル、タイトル下に文章 */
.layout03{
	padding-bottom:20px;
}
.layout03 dl{
	display:table;
	position:relative;
	margin-bottom:20px;
	background-color:#f7f7f7;
	padding:2%;
}
.layout03 dt,
.layout03 dd{
	display:table-cell;
	box-sizing:border-box;
	vertical-align:middle;
}
.layout03 dt {
    width: 27%;
    padding: 3%;
    background-color: #fff;
    text-align: center;
}
.layout03 dt img {
    width: 100%;
    padding-bottom: 10px;
}

.layout03 dd {
    width: 73%;
    padding: 1% 3%;
}
.layout03 dd h5{
	color: #1F2774;
	font-size:18px;
	font-weight:bold;
}
.layout03 dd h5 em{
	margin-right:10px;
	color:#BDA087;
	font-family: "Times New Roman", Times, serif;
	font-size:30px;
	font-weight: normal;
}




/* 1つ並びのレイアウト。画像が左、右にタイトル、タイトル下に文章、タイトルと文章のエリア(dd)は背景色が別の色 */

.layout04{
	padding-bottom:20px;
}
.layout04 dl{
	display:table;
	position:relative;
	margin-bottom:20px;
	background-color:#f7f7f7;
	padding:2%;
}
.layout04 dt,
.layout04 dd{
	display:table-cell;
	box-sizing:border-box;
}
.layout04 dt{
	width:27%;
	padding-right:2%;
	vertical-align:middle;
}
.layout04 dt img{
	width:100%;
}
.layout04 dd{
	width:73%;
	padding:3%;
	background-color:#fff;
	vertical-align:middle;
}
.layout04 dd h5{
	color: #1F2774;
	font-size:18px;
	font-weight:bold;
}
.layout04 dd h5 span{
	margin-right:10px;
	color:#BDA087;
	font-family: "Times New Roman", Times, serif;
	font-size:30px;
	font-weight: normal;
}



/* 1つ並びで3列に区切られたレイアウト。画像が左、画像の下にタイトル、右に文章 */
.layout05{
	padding-bottom:20px;
}
.layout05 dl{
	display:table;
	position:relative;
	margin-bottom:20px;
	background-color:#f7f7f7;
	padding:2%;
	font-size:14px;
}
.layout05 dt,
.layout05 dd{
	display:table-cell;
	box-sizing:border-box;

}
.layout05 dt{
	width:25%;
	background-color:#fff;
	text-align:center;
		vertical-align:middle;
}
.layout05 dt img {
    width: 100%;
    padding-bottom: 10px;
}
.layout05 dd{
	padding:1% 3%;
	vertical-align:top;
}
.layout05 dd:nth-child(2){
	width:36.5%;
}
.layout05 dd:nth-child(3){
	width:38.5%;
	border-left:1px solid #e2e2e2;
}

.layout05 dd h5 em{
	margin-right:10px;
	color:#BDA087;
	font-family: "Times New Roman", Times, serif;
	font-size:30px;
	font-weight: normal;
}
.layout05 dd h5{
	font-size:15px;
	font-weight:bold;
}
.layout05_text1{
}

.layout05_text1 ul{
	margin-bottom:15px;
}

.layout05_text1 ul li{
	text-indent:-1em;
	margin-left:1em;
}


/* 1つ並びで3列に区切られたレイアウト。左がタイトル、真ん中と右に文章 */
.layout06{
	padding-bottom:20px;
}
.layout06 dl {
    display: table;
    position: relative;
    padding-bottom: 5px;
    font-size: 14px;
}
.layout06 dl:before{
	position:absolute;
	top:-3px;
	left:0;
	width:100%;
	border-top: 1px solid #ededed;
	content:"";
}
.layout06 dl:last-child:after{
	position:absolute;
	bottom:-3px;
	left:0;
	width:100%;
	border-top: 1px solid #f0f0f0;
	content:"";
}
.layout06 dt,
.layout06 dd{
	display:table-cell;
	box-sizing:border-box;

}
.layout06 dt{
	min-width:28%;
	padding:0 3%;
	background-color:#F7F7F7;
	letter-spacing: 0.1em;
	color: #1F2774;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
}
/* 数字 */
.layout06 dt em{
	display:block;
	line-height:1;
	margin:0 8px;
	font-family: "Times New Roman", Times, serif;
	font-size:38px;
	font-weight:normal;
	color:#C3AF97;
}
.layout06 dd {
    padding: 2% 3%;
    vertical-align: top;
}
.layout06 dd:nth-child(2){
	width:40%;
}
.layout06 dd:nth-child(3){
	width:35%;
	border-left:1px solid #e2e2e2;
}

.layout06 dd h5{
	font-size:15px;
	font-weight:bold;
}
.layout06_text1{
}
.layout06_text1 ul{
	margin-bottom:15px;
}
.layout06_text1 ul li span{
	display:block;
}


/* 3つ並びのレイアウト。 */
.layout07{
}
.layout07::after{
	display: block;
	clear: both;
	content: "";
}
.layout07 dl{
float: left;
width: 26%;
margin-right: 2%;
margin-bottom:20px;
padding: 3%;
border-radius: 10px;
	background-color:#F7F7F7;
}
.layout07 dl:nth-child(3n){
	margin-right:0;
}
.layout07 dl dt{
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px dashed #ddd;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
}
.layout07 dl dt em{
	margin-right:8px;
	font-size:24px;
font-family: 'Quicksand', sans-serif;
}
.layout07 dl dd{
	line-height:1.5;
}

/* 3つ並びのレイアウト。矢印付き */
.layout08{
	overflow:hidden;
}
.layout08 dl{
	position:relative;
float: left;
width: 24.6%;
margin-right: 4.1%;
margin-bottom:25px;
padding: 3%;
border-radius: 10px;
	background-color:#F7F7F7;
}
.layout08 dl::before {
    position: absolute;
    right: -17px;
    top: 0;
    height: 7px;
    width: 7px;
    transform: rotate(45deg);
    background-color: transparent;
    border-top: 2px solid #33409A;
    border-right: 2px solid #33409A;
    content: "";
    bottom: 0;
    margin: auto;
}
.layout08 dl:nth-child(3n){
	margin-right:0;
}

.layout08 dl dt{
	margin-bottom: 7px;
	padding-bottom: 7px;
	border-bottom: 1px dashed #ddd;
	font-size: 17px;
	font-weight: bold;
	text-align: center;
}
.layout08 dl dt em{
	margin-right:8px;
	font-size:24px;
font-family: 'Quicksand', sans-serif;
}
.layout08 dl dd{
	line-height:1.5;
}

.layout09 dl {
  position: relative;
}
.layout09 dl::before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  border-top: 1px solid #ededed;
  content: "";
}
.layout09 dl:last-child::after {
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 100%;
  border-top: 1px solid #ededed;
  content: "";
}
.layout09 dl dt {
  background: #fdfef9;
  padding: 10px 20px;
  letter-spacing: 0.1em;
  color: #9f8569;
  font-weight: 700;
  font-size: 18px;
}
.layout09 dl dt em {
  line-height: 1;
  margin: 0 8px;
  font-family: "Times New Roman", Times, serif;
  font-size: 30px;
  font-weight: normal;
  color: #C3AF97;
}
.layout09 dl dd {
  padding: 1em 0;
}

.layout_box01 {
  background: #fff;
  padding: 30px;
  border: #ffbe5e 2px dotted;
  border-radius: 15px;
}
.layout_box02 {
  background: #fff;
  padding: 30px;
  border: 5px solid #fcf2a0;
  border-radius: 15px;
	margin-top: 10px;
}

@media screen and (max-width:640px) {
/* スマホ */
	
	*[id*="ank"] {
  margin-top: -150px !important;
  padding-top: 150px !important;
}
  h3.tit01::before{
    left: 12%;
    top: -50px;
  }
  
  h3.tit01::after{
    right: 20%;
    top: -26px;
  }
  h3.tit01.titlong::before{
    left: 10%;
    top: -50px;
  }
  
  h3.tit01.tit_img01.titlong::after{
    right: 10%;
    top: -55px;
  }
  h3.tit01.tit_img02::after{
    right: 13%;
    top: -32px;
  }
  
  h3.tit01.tit_img01::after{
    top: -85px;
    right: 20%;
  }
.tit01_sub {
	width: 100%;
}
  .btn02 a{
    display: block;
    padding: 8px 8%;
    font-size: 14px;
  }
  .ank03 li {
    float: none;
    width: 100%;
    height: auto !important;
    margin-bottom: 3%;
    margin-left: 0;
  }
  .bg1{
    min-height: inherit;
    padding-top: 0;
  }
  
  .bg1 .box1{
    margin-bottom:80px;
  }
  
  .bg2 .box1{
    margin-bottom: 70px;
  }
  
  .list07{
    padding: 6%;
  }
  
  .list06{
    padding: 6%;
  }
	
.text.layout_box01 {
  background: #fff;
  padding: 30px;
  border: #ffbe5e 2px dotted;
  border-radius: 15px;
}
	.td01 {
		padding: 0;
	}
	.tb01 span {
	font-size: 10px;
}
}

/*============================================================================

	$iphone5

============================================================================*/
@media screen and (min-width:320px) and (max-width:374px){
  h3.tit01::before{
    left: 12%;
    top: -67px;
  }
  
  h3.tit01.tit_img02::after {
    right: 6%;
    top: -50px;
}
  
  h3.tit01.tit_img01::after{
        top: -70px;
    right: 13%;
  }
  
  .tit01_en{
  }
	.td01 {
		padding: 0;
	}
}


